Subject: bug#22147: Obsolete search-forward-lax-whitespace

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 05 Sep 2020 16:54:48 +0200

Artur Malabarba <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> This definitely needs to be optimized, but now it's clear there is no hurry
>> since this is not going to be released in 25.  Moreover, I get
>> occasional crashes
>> in char-tables with the latest patch, so it was a good thing not to push
>> it to the release branch at the last minute.
>
> Indeed. It wasn't a must-have anyway. At least now we have more time to
> play around with this.

I've just skimmed this bug report, but it seems like a different version
of the proposed patch was applied three years later:

commit 376f5df3cca0dbf186823e5b329d76b52019473d
Author:     Juri Linkov <[email-masked]>
AuthorDate: Tue Jul 23 23:27:28 2019 +0300

    Customizable char-fold with char-fold-symmetric, char-fold-include (bug#35689)
    
search-forward-lax-whitespace still isn't obsolete, but I'm unsure
whether there's anything more to do in this bug report?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no